# Translation of katetextfilter.po to Slovenian
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-03-24 13:18+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Filtriraj &besedilo ..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"Ni vam dovoljeno izvesti poljubnih zunanjih programov. Če želite, da bi vam "
"bilo to dovoljeno, obvestite sistemskega skrbnika."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Omejitve dostopa"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filter"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Vnesite ukaz za pošiljanje izbranega besedila skozi:"
